/* FRONT STORE SILVER */
BODY {background-color: #C0C0C0;}
TD {font-family: verdana, tahoma, arial; color: #000000; font-size:11px }
.TR {background-color: #B0C4DE;}
.TR2 {background-color: #ADD8E6;}

.TABLE {background-color: #D3D3D3;}	/* FOOTER  */
.TABLE2 {background-color: #B0C4DE;} /* SIDES */
.TABLE3 {background-color: #FFFFFF;} /* white */

.verd1b { FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; COLOR: #000000; FONT-SIZE: 20px }
.verd2 { FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  COLOR: #FF0000; FONT-SIZE: 12px }

.bgtext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}
.sidesbgtext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}  

.Menu {font-family:tahoma, verdana; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
.Menu:hover {color:#FF0000; text-decoration:underline}

.Menu1 {font-family:tahoma, verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}
.Menu1:hover {color:#FF0000; text-decoration:underline}

.Menu2 {font-family:tahoma, verdana; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
.Menu2:hover {color:#0000FF; text-decoration:underline}

.FOOTER { FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 10px; color:#000000; text-decoration:none}
.FOOTER:hover {color:#0000FF; text-decoration:underline}

.TableHead {background-color:#C9C9C9; color:black; font-family:tahoma, verdana; font-size:11; font-weight:bold}

select{
background:#000000;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; COLOR: #FFFFFF; FONT-SIZE: 11px; font-weight:bold;
}
input{
background:#000000;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; COLOR: #FFFFFF; FONT-SIZE: 11px; font-weight:bold;
}
textarea{
background:#000000;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; COLOR: #FFFFFF; FONT-SIZE: 11px; font-weight:bold;
}
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
